Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Cheong Heng Chong" <[email-masked]>
Date: Sat, 31 Jan 2004 00:43:11 -0800

Thanks!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cheong Heng Chong 
  To: [email-masked] 
  Sent: Friday, January 30, 2004 10:30 PM
  Subject: Article

  Gallery Template #08

  "Hasegawa F-14A 1/48 VF-84" 

  by "Zosh"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Ok, here goes, this is my first article to ARC,and my 3rd model thus far.Its my first attempt at airbrushing the whole model and i tried quite a few new techniques on this bird.Its kinda actually incomplete,if you've seen some of my pictures in the in progress pics, you'd know why.Approximate building time was 2 months, along the way, someone had to break my model, and i swore that day i could have killed someone lol.Anyway, its was built OOB and i must say that when i opened the kit, i was very impressed with the parts inside, not to mention the decals which gave you a choice of 3 squadrons,vf-84 which i chose.Kit was very well detailed,only thing i'd recommend changing would be the cockpit, other than that, its really good.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As mentioned, i tried a few new techniques. One of which was preshading, the only weathering i did on this model.I was quite satisfied with the results,although i felt weathering was a bit light on a navy bird.Also, airbrushing required a lot of masking, compared to brush painting on my first two models.Cockpit had a lot of fit issues, and i wasn't really satisfied with how it turned, but its ok.I made a mistake with the gears,i airbrushed it while it was on the sprues, and it was a pain getting them to stay in place because of the paint on it, not to mention white paint.Gear doors also did not want to stay in its place.Oh well,....the ways of the newbie....lol.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  On the whole, i was satisfied with how the model turned out though i felt i could have done better(Don't we all? Lol). It was a difficult kit, and I'd definitely not recommend it to anyone starting out on this hobby.I think i gained quite a lot of experience on this one,i still have another Hasegawa F-14 waiting in the stash, and i hope to do a lot better on that one.It was an enjoyable experience building this kit, I hope you guys will enjoy the pictures.Lastly, i would like to thank all those who help me in one way or another especially answering my questions in the discussion forum(Yes, you lol).And who can forget the one who made all this, possible, Steve B and the moderators,Thanks. Cheers, and Happy Modeling.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "C.H Chong"

------------------------------------------------------------------------------
  Get 10mb of e-mail space with MSN Hotmail Extra Storage